MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|{{dateMessage}}||ZAM^Z01^ZAM_Z01|{{idMessage}}|P|2.6|||||FRA|{{charset}}|||2.0^CISIS_CDA_HL7_V2
SFT|ST|1.0|Prod|100110001
EVN||20211005152908
OBX|1|CWE|ACK_RECEPTION_DMP^Accusé de Lecture DMP^AckMétierZAM|015|N^^HL70136||||||F|
ERR|||207^Application internal error^HL70357|E|DMPClosed^DMP fermé^DMP_ERROR_CODE